Skip to main content
POST
/
api
/
end_users
/
{end_user_heron_id}
/
background_check
/
override
Pin CLEAR candidate overrides for a background check
curl --request POST \
  --url https://app.herondata.io/api/end_users/{end_user_heron_id}/background_check/override \
  --header 'Content-Type: application/json' \
  --header 'x-api-key: <api-key>' \
  --data '
{
  "business": "<string>",
  "owner_1": "<string>",
  "owner_2": "<string>"
}
'
{
  "business": "<string>",
  "owner_1": "<string>",
  "owner_2": "<string>"
}

Authorizations

x-api-key
string
header
required

Path Parameters

end_user_heron_id
string
required

The Heron ID of the end user

Body

application/json
business
string | null
owner_1
string | null
owner_2
string | null

Response

OK

business
string | null
owner_1
string | null
owner_2
string | null